PDA

View Full Version : Solved Help needed



The Slug
12-06-16, 02:46
Hello,

Not really into vbulletin and how it all works but the instructions appeared to be clear for vBETS so using ver 4.x I have tried to do the install.

But it does not appear to translate at all, and if you click on any of the flags you get this message:

PHP Warning: require(..../vbet_translation_options/vbenterprisetranslator_from_other.php): failed to open stream: No such file or directory in ..../includes/vbenterprisetranslator_class_translator.php on line 69

Fatal error: require(): Failed opening required '/homepages/5/d379500424/htdocs/Forum/vbet_translation_options/vbenterprisetranslator_from_other.php' (include_path='.:/usr/lib/php5.6') in /homepages/5/d379500424/htdocs/Forum/includes/vbenterprisetranslator_class_translator.php on line 69

Can anyone help me?

Marcin Kalak
13-06-16, 09:12
Are you well set all the options in AdminCP->vBET->Main? Please make sure you uploaded all files.

Marcin Kalak
20-06-16, 11:15
No response - considered the issue is gone. If not please write here.

AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Languages translations supported by vBET PRODUCER_PRODUCT_VERSION